
From: Andrew Morton <akpm@osdl.org>

Cc: Richard Henderson <rth@twiddle.net>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 include/asm-alpha/pgtable.h |    4 ++++
 1 files changed, 4 insertions(+)

diff -puN include/asm-alpha/pgtable.h~alpha-pgprot_uncached-comment include/asm-alpha/pgtable.h
--- 25/include/asm-alpha/pgtable.h~alpha-pgprot_uncached-comment	Fri Jul  8 16:20:43 2005
+++ 25-akpm/include/asm-alpha/pgtable.h	Fri Jul  8 16:21:54 2005
@@ -132,6 +132,10 @@
 #define __S110	_PAGE_S(0)
 #define __S111	_PAGE_S(0)
 
+/*
+ * pgprot_noncached() is only for infiniband pci support, and a real
+ * implementation for RAM would be more complicated.
+ */
 #define pgprot_noncached(prot)	(prot)
 
 /*
_
